lastAccountName: mangol
timestamps:
  login: 1550230491370
  logout: 1550230688261
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 2992.699999988079
  y: 64.0
  z: 2380.0589920810216
  yaw: 267.9721
  pitch: 47.98242
